<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11744" pointId="1512" subPointId="0" userId="B1762515-7347-45E3-9F85-F46DBD0E0F8E" date="2024-02-13 13:47:37" timeDiffer="0">
  <longitude>101.810714</longitude>
  <latitude>36.618525</latitude>
  <direction>0.0</direction>
  <altitude>2186.46</altitude>
  <imageName>nor143158_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国青海省西宁市城东区大众街298号</address>
  <locationDescribe>在青海银行(城东支行)附近</locationDescribe>
  <currentTime>1707803256785</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240213/1707803256785.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>